@charset "UTF-8";

body {
	color: #fff;
	font-size: 15px;
	background: rgb(0,14,34);
	font-family: sofia-pro-soft, sans-serif;
	font-weight: 400;
	font-style: normal;
	overflow-x: hidden;
}

input:-internal-autofill-previewed, input:-internal-autofill-selected, textarea:-internal-autofill-previewed, textarea:-internal-autofill-selected, select:-internal-autofill-previewed, select:-internal-autofill-selected {
	background-color: transparent!important;
}

.form .form-control::-webkit-input-placeholder {
	color: #A7B6BF;
}
.form .form-control::-moz-placeholder {
	color: #A7B6BF;
}
.form .form-control::-ms-input-placeholder {
	color: #A7B6BF;
}
.form .form-control::-moz-placeholder {
	color: #A7B6BF;
}

.form-control:focus, button:focus {
	outline: 0;
	border: 0;
	box-shadow: none;
}

a {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

a:hover {
	text-decoration: none;
}

img {
	max-width: 100%;
	height: auto;
}

.container {
	max-width: 1220px;
}

.btn {
	border-radius: 30px;
	border: 0;
	padding: 8px 25px;
}

.btn:active,.btn:focus {
	outline: none;
	box-shadow: none;
}

.btn-primary {
	color: #002034;
	border-radius: 30px;
	background: rgb(252,195,25);
	background: -moz-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcc319",endColorstr="#f15625",GradientType=1);
}

.btn-secondary {
	color: #fff;
	background-color: #000e21;
	border: 1px solid #FFC20E;
	padding: 8px 25px 10px;
}

.btn-secondary:hover {
	color: #002034;
	border-radius: 30px;
	background: rgb(252,195,25);
	background: -moz-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcc319",endColorstr="#f15625",GradientType=1);
	border: 0;
	padding: 9px 26px 11px;
}

.form-control:focus, button:focus, input[type="submit"] {
	outline: 0;
	border: 0;
	box-shadow: none;
}

.form-control::-webkit-input-placeholder {
	color: #fff;
}
.form-control::-moz-placeholder {
	color: #fff;
}
.form-control:-ms-input-placeholder {
	color: #fff;
}
.form-control:-moz-placeholder {
	color: #fff;
}

.title1 {
	font-size: 32px;
	text-align: center;
	margin: 0 0 35px;
	font-weight: normal;
	color: #f36e21;
	font-weight: 500;
}

.title2 {
	font-size: 26px;
	margin: 0 0 30px;
	font-weight: normal;
	color: #f36e21;
	font-weight: 500;
}

.pc-br {
	display: none;
}

@media only screen and (min-width: 992px) {
	.title1 {
		font-size: 48px;
		margin: 0 0 55px;
	}
	.title2 {
		font-size: 30px;
	}
	.btn-lg {
		font-size: 30px;
		padding: 5px 40px 9px;
	}
	.pc-br {
		display: block;
	}
}

/* header
======================================== */
#header {
	width: 100%;
	padding: 13px 0;
	top: 0;
	z-index: 99;
	background-color: #000e22;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	background-color: transparent;
	position: absolute;
}

#header.active {
	position: fixed;
	opacity: 1;
	background-color: #000e22;
}

#header .container {
	max-width: 1313px;
	display: flex;
	justify-content: space-between;
}

#header .logo a {
	display: block;
}

#header .logo a:hover {
	opacity: 0.5;
}

#header .logo img {
	width: 88px;
}

#header .menu-icon {
	cursor: pointer;
	background: url('../images/icon_menu.png') center no-repeat;
	background-size: 20px;
	height: 30px;
	width: 20px;
}

#header .menu-icon.is-active{
	background-image: url('../images/icon_menu_close.png');
}

#header .menu-body {
	display: none;
}

#header .menu-body ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#header .menu-body ul li a {
	color: #fff;
	padding: 20px 5px;
}

#header .menu-body ul li a:hover {
	color: #FFC20E;
}

#header .menu-body .first li a {
	font-size: 18px;
	font-weight: 700;
}

#header .menu-body .phone,
#header .menu-body .phone a {
	color: #ffc20e;
	position: relative;
	padding-left: 30px;
	font-weight: 700;
}

#header .menu-body .phone:before {
	position: absolute;
	content: '';
	width: 15px;
	height: 15px;
	background: url('../images/icon_tel.png') center no-repeat;
	left: 0;
	top: 4px;	
}

#header .menu-body ul.login {
	border: 1px solid #fff;
	border-radius: 30px;
	display: flex;
	justify-content: space-between;
}

#header .menu-body ul.login li {
	margin: 5px;
}

#header .menu-body ul.login li:first-child a {
	border-right: 1px solid #fff;
}

#header .menu-body ul.login li a {
	padding: 0px 15px;
	display: block;
}

#main {
	margin-top: 48px;
}


@media only screen and (max-width: 1023px) {
	#header .menu-body {
		position: fixed;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #000e22;
		z-index: 9;
		padding: 50px 20px;
		text-align: center;
	}
	#header .menu-body .menu-content {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100%;
	} 

	#header .menu-body .menu-content {
		padding-bottom: 100px;
	}

	#header .menu-body .menu-content .first li,
	#header .menu-body .menu-content .second li {
		margin-bottom: 15px;
	}
	#header .menu-body .phone, #header .menu-body .phone a {
		display: inline-block;
		margin-bottom: 40px;
	}
}

@media only screen and (max-width: 1023px) {
	body.open #header {
		position: fixed;
		background-color: #000e22!important;
	}
}

@media only screen and (min-width: 1024px) {
	#header {
		padding: 25px 0;
	}
	#header .logo img {
		width: 142px;
		margin-top: 5px;
	}

	#header .menu-icon img {
		width: auto;
	}

	#main {
		margin-top: 58px;
	}
	#header .menu-body .first li a {
		font-size: 15px;
	}
	#header .menu-body ul {
		display: flex;
	}

}

@media only screen and (min-width: 1024px) {
	#header .menu-icon {
		display: none;
	}

	#header .menu-body {
		display: block!important;
	}

	#header .menu-body .menu-content .block {
		display: flex;
		align-items: center;
	}

	#header .menu-body .first {
		border-right: 1px solid #fff;
		padding-right: 5px;
		margin-right: 5px;
	}

	#header .menu-body .first li {
		display: inline-block;
		margin: 0 5px;
		vertical-align: middle;
	}

	#header .menu-body .second {
		margin-right: 10px;
	}

	#header .menu-body .second li {
		display: inline-block;
		margin: 0 5px;
		vertical-align: middle;
	}

	#header .menu-body .phone {
		margin-right: 15px;
	}

	#main {
		margin-top: 82px;
	}
}

@media only screen and (min-width: 1140px) {

	#header .logo img {
		width: 190px;
		margin-top: 0;
	}
	#header .menu-body .first li a {
		font-size: 18px;
	}

}

@media only screen and (min-width: 1260px) {
	#header .menu-body .first {
		margin-right: 20px;
		padding-right: 25px;
	}

	#header .menu-body .first li {
		margin: 0 10px;
	}

	#header .menu-body .second li {
		margin: 0 10px;
	}

	#header .menu-body .phone {
		margin-right: 35px;
	}
}

/* home
======================================== */
.home {
	background: rgb(0,14,34);
	background: -moz-linear-gradient(180deg, rgba(0,14,34,1) 0%, rgba(0,40,65,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,14,34,1) 0%, rgba(0,40,65,1) 100%);
	background: linear-gradient(180deg, rgba(0,14,34,1) 0%, rgba(0,40,65,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000e22",endColorstr="#002841",GradientType=1);
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	flex-wrap: wrap;
	position: relative;
	min-height: -webkit-fill-available;
}

.home .content {
	text-align: center;
}

.home .scroll {
	display: none;
}

.home .content .image {
	text-align: center;
	margin-bottom: 50px;
}

.home .content .image img {
	max-width: 300px;
	width: 100%;
}

.home p {
	font-size: 15px;
	margin-bottom: 30px;
}

.home .content ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.home .content ul li {
	display: inline-block;
	margin: 0 10px;
}

.home .content ul li a {
	font-size: 13px;
}

.home .container {
	position: relative;
	z-index: 50;
}

.home:after {
	content: '';
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-image: url('../images/waves.svg');
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 100%;
	z-index: 0;
	left: 0;
}

.canvas img{
	width: 100%;
	margin-bottom: -1px;
}

.homeSection1 {
	padding: 60px 0 0;
}
.homeSection1 .top {
	padding-bottom: 50px;
}

.homeSection1 .bottom {
	padding-top: 60px;
	padding-bottom: 70px;
}

.homeSection1 .bottom .search {
	max-width: 590px;
	margin: 0 auto 45px;
}

.homeSection1 .bottom .search .form-control{
	background-color: transparent;
	background-image: url('../images/icon_search.png');
	background-position: center right;
	background-repeat: no-repeat;
	border: 0;
	border-radius: 0;
	border-bottom: 2px solid #A7B6BF;
	height: auto;
	padding: 8px 30px 8px 0;
	color: #fff;
}

.homeSection1 .top {
	background: url('../images/bg_wave_right.png') bottom center no-repeat;
	background-size: 100%;
	padding-bottom: 60px;
	/*background: #002034 url('../images/bg_gradient1.png') bottom center repeat-x;*/
}

.homeSection1 .bottom {
	background: #002034 url('../images/bg_wave_left.png') top center no-repeat;
	background-size: 100%;
	margin-top: -2px;
	position: relative;
	/*background: #002034 url('../images/bg_gradient1.png') bottom center repeat-x;*/
}

.homeSection1 .bottom:after {
	width: 100%;
	height: 100%;
	background: url('../images/bg_gradient1.png') bottom center repeat-x;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
}

.homeSection1 .bottom .container {
	z-index: 1;
	position: relative;
}

.homeSection1 .bottom .faq {
	margin: 0 auto;
	max-width: 889px;
}


.homeSection1 .bottom .faq ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.homeSection1 .bottom .faq ul li {
	border-bottom: 1px solid #fff;
}

.homeSection1 .bottom .faq ul li a {
	color: #fff;
	display: block;
	padding: 10px 0;
	position: relative;
}

.homeSection1 .bottom .faq ul li a:hover {
	color: #A7B6BF;
}

.homeSection1 .bottom .faq ul li a:after {
	content: '>';
	position: absolute;
	right: 0;
}

.homeSection2 {
	background-color: #002034;
	padding: 60px 0 0;
}

.homeSection2 .partners-slide {
	position: relative;
}

.homeSection2 .partners-slide .slick-dots {
	text-align: center;
	list-style: none;
	margin: 20px 0 0;
	padding: 0;
}

.homeSection2 .partners-slide .slick-dots li{
	display: inline-block;
	margin: 0 5px;
}

.homeSection2 .partners-slide .slick-dots li button{
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: transparent;
	border: 1px solid #a7b6bf;
	border-radius: 50%;
	text-indent: -9999px;
	padding: 0;
}

.homeSection2 .partners-slide :focus { 
	outline: 0; 
}

.homeSection2 .partners-slide .slick-dots li.slick-active button{
	background-color: #a7b6bf;
}

.homeSection2 .partners {
	background-color: #000E22;
}

.homeSection2 .partners .image {
	background-color: #fff;
	background-size: cover;
	background-position: bottom center;
	height: 300px;
	padding: 0;
}

.homeSection2 .partners .column {
	text-align: center;
}

.homeSection2 .partners .column p {
	margin-bottom: 30px;
}

.homeSection2 .partners .column .heading {
	margin: 0 0 30px;
	color: #F36F21;
	font-weight: normal;
	font-size: 18px;
	letter-spacing: 7px;
	text-transform: uppercase;
}

.homeSection2 .partners .column .btn {
	color: #fff;
	border: 1px solid #FFC20E;
	font-size: 13px;
	padding: 8px 25px 10px;
}

.homeSection2 .partners .column .btn:hover {
	color: #002034;
	background: rgb(252,195,25);
	background: -moz-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcc319",endColorstr="#f15625",GradientType=1);
	border: 0;
	padding: 9px 26px 11px;
}


.homeSection2 .partners .column:last-child {
	padding: 50px 30px;
}

@media only screen and (min-width: 768px) {
	.home p {
		font-size: 21px;
		margin-bottom: 54px;
	}

	.home .content ul li {
		margin: 0 20px;
	}

	.home .content .image img {
		max-width: 479px;
	}

	.homeSection2 .partners {
		display: table;
		width: 100%;
		table-layout: fixed;
	}

	.homeSection2 .partners .column {
		display: table-cell;
		vertical-align: middle;
	}

	.homeSection2 .partners .text-center {
		padding-bottom: 40px;
	}

	.homeSection2 .partners-slide .slick-dots {
		position: absolute;
		bottom: 30px;
		width: 42%;
		right: 0;
	}
}

@media only screen and (min-width: 992px) {
	.home:after{
		display: none;
	}
	.home .scroll {
		display: block;
		position: absolute;
		bottom: 144px;
		width: 100%;
		text-align: center;
		z-index: 50;
	}
	.home .content .image img {
		max-width: 718px;
	}

	.home .scroll img {
		width: 18px;
	}

	.home .content {
		padding-bottom: 144px;
	}

	.homeSection1 {
		padding: 163px 0 0;
	}
	.homeSection1 .top {
		padding-bottom: 107px;
	}

	.homeSection1 .bottom {
		padding-top: 110px;
		padding-bottom: 143px;
	}

	.homeSection1 .bottom .search {
		margin-bottom: 90px;
	}

	.homeSection1 .bottom .search .form-control{
		font-size: 21px;
	}

	.homeSection1 .bottom .faq {
		display: flex;
		justify-content: space-between;
	}

	.homeSection1 .bottom .faq .column {
		width: 47%;
	}

	.homeSection1 .bottom .faq ul li a {
		padding: 15px 0;
		font-size: 21px;
	}

	.homeSection2 {
		padding-top: 83px;
	}

	.homeSection2 .partners {
		min-height: 450px;
	}

	.homeSection2 .partners .column .heading {
		font-size: 24px;
	}

	.homeSection2 .partners .column p {
		font-size: 18px;
	}

	.homeSection2 .partners .image {
		width: 58%;
	}

}

/* service
======================================== */
.serviceColumn{
	margin-bottom: 50px;
}

.serviceColumn .block {
	max-width: 600px;
	margin: 0 auto;
}

.serviceColumn .block .column {
	text-align: center;
	margin-bottom: 16px;
	color: #A7B6BF;
	display: table;
	width: 100%;
	table-layout: fixed;
}

.serviceColumn .block .column .link,
.serviceColumn .block .column .link-content {
	display: table-cell;
}
.serviceColumn .block .column .link {
	width: 100px;
	padding-right: 10px;
}
.serviceColumn .block .column .link-content {
	width: 100%;
}

.serviceColumn .block .column .link-content {
	background-color: #002034;
	padding: 10px;
}

.serviceColumn .block .column .link-content {
	background-color: #002034;
	padding: 20px;
	font-size: 12px;
}

.serviceColumn .block .column .link-content .heading {
	font-size: 15px;
	color: #A7B6BF;
	margin-bottom: 20px;
	font-weight: 500;
}

.serviceColumn .block .column p {
	margin-bottom: 0;
	font-weight: 500;
}

.serviceColumn .block .column .link-content .body {
	color: #fff;
}
.serviceColumn .block .column .link-content .body p {
	margin-bottom: 10px;
	font-weight: 400;
}
.serviceColumn .block .column .link-content .body p:last-child {
	margin-bottom: 0;
}


.serviceColumn .block .column .image {
	margin-bottom: 35px;
}

.serviceColumn-pc {
	display: none;
}

.serviceColumn-sp {
	margin-bottom: 50px;
}

.serviceColumn-sp .column {
	display: block;
	text-align: center;
	color: #A7B6BF;
	font-weight: 500;
}

.serviceColumn-sp .column .image {
	text-align: center;
	margin-bottom: 35px;
}

.serviceColumn-sp .column .image img {
	margin: 0 auto;
}

.serviceColumn-sp .slick-dots {
	text-align: center;
	list-style: none;
	margin: 20px 0 0;
	padding: 0;
}

.serviceColumn-sp .slick-dots li{
	display: inline-block;
	margin: 0 5px;
}

.serviceColumn-sp .slick-dots li button{
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: #fff;
	border-radius: 50%;
	text-indent: -9999px;
	padding: 0;
	border: 0;
}

.serviceColumn-sp :focus { 
	outline: 0; 
}

.serviceColumn-sp .slick-dots li.slick-active button{
	background-color: #f36e21;
}

@media only screen and (max-width: 767px) {
	.serviceColumn .block .column .link p {
		font-size: 12px;
		color: #F7941D;
		text-transform: uppercase;
		letter-spacing: 2px;
		font-weight: 300;
	}
}

@media only screen and (min-width: 768px) {
	.serviceColumn {
		margin-bottom: 70px;
	}
	.serviceColumn .block {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		position: relative;
		margin-bottom: 16px;
	}
	.serviceColumn .block:after {
		width: 100%;
		content: '';
		position: absolute;
		left: 0;
		bottom: 0;
		height: 1px;
		background: rgb(252,195,25);
		background: -moz-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
		background: -webkit-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
		background: linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcc319",endColorstr="#f15625",GradientType=1);
	}
	.serviceColumn .block:last-child:after {
		display: none;
	}
	.serviceColumn .block .column {
		width: 33.33%;
		display: block;
		position: relative;
		padding: 20px 0;
		overflow: hidden;
	}

	.serviceColumn .block .column .link {
		display: block;
		width: 100%;
		-webkit-transition: all 0.2s ease;
		transition: all 0.2s ease;

	}
	.serviceColumn .block .column .link-content {
		display: block;
		width: 100%;
		position: absolute;
		left: 0;
		bottom: -100%;
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
		opacity: 0;
	}

	.serviceColumn .block .column:hover .link-content {
		bottom: 0;
		opacity: 1;
	}

	.serviceColumn .block .column:hover .link {
		opacity: 0;
	}
}

@media only screen and (min-width: 992px) {
	.serviceColumn .block {
		max-width: 100%;
	}
	.serviceColumn .block .column {
		width: 20%;
	}

	.serviceColumn-pc {
		display: block;
	}
	.serviceColumn-sp {
		display: none;
	}
}



/* footer
======================================== */
footer {
	background-color: #fff;
	color: #002034;
	padding: 30px 0;
	font-size: 13px;
}

footer a {
	color: #002034;
}

footer a:hover{
	color: #F36F21;
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer ul li{
	margin-bottom: 5px;
	font-size: 15px;
}


footer .logo {
	margin-bottom: 20px;
}

footer .logo img {
	max-width: 248px;
	width: 100%;
}

footer .address {
	margin-bottom: 20px;
}

footer ul.social {
	margin-bottom: 20px;
}

footer ul.social li{
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 0;
}

footer ul.social li a:hover {
	opacity: 0.6;
}

footer ul.social li img{
	width: 35px;
}

footer .column:last-child {
	position: relative;
	padding-top: 20px;
}

footer .column:last-child:before {
	width: 100%;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 1px;
	background: rgb(252,195,25);
	background: -moz-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcc319",endColorstr="#f15625",GradientType=1);
}

footer .block {
	display: flex;
	justify-content: space-between;
}

footer .block .coln {
	width: 48%;
}
footer .block .coln:last-child {
	text-align: right;	
}
footer .block .coln .inquiry {
	font-size: 15px;
	text-transform: uppercase;
}
footer .block .coln .inquiry a {
	color: #002034;
	text-decoration: none;
}

@media only screen and (min-width: 768px) {
	footer {
		padding: 48px 0;
		font-size: 15px;
	}

	footer .logo {
		margin-bottom: 30px;
		margin-top: 5px;
	}

	footer .logo img {
		width: 248px;
	}

	footer .block .coln .inquiry {
		font-size: 21px;
		margin-bottom: 15px;
		line-height: 1.3;
	}

	footer .column:last-child:before {
		display: none;
	}

	footer .twoColumns {
		display: flex;
		justify-content: space-between;
		align-items: flex-start;
	}

	footer .twoColumns .column:first-child {
		width: 500px;
		padding-right: 20px;
	}

	footer .twoColumns .column:first-child .coln:first-child {
		width: 300px;
	}
	footer .twoColumns .column:first-child .coln:last-child {
		width: 200px;
	}

	footer .twoColumns .column:last-child {
		width: 300px;
	}

	footer .block .coln:last-child {
		text-align: left;	
	}

	footer .column:last-child {
		padding-top: 0;
	}

	footer ul.social {
		margin-bottom: 0px;
	}
}

@media only screen and (min-width: 992px) {
	footer .block .coln .inquiry {
		font-size: 24px;
	}
	footer .twoColumns .column:first-child{
		width: 530px;
		padding-right: 0;
	}
	footer .twoColumns .column:first-child .coln:last-child {
		width: auto;
	}
}

/* pages
======================================== */
.section1 {
	margin-top: 48px;
	padding: 60px 0 80px;
	background: url('../images/bg_gradient1.png') bottom center repeat-x;
}
.section2 {
	background: rgb(0,25,45);
	background: -moz-linear-gradient(180deg, rgba(0,25,45,1) 0%, rgba(0,32,52,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,25,45,1) 0%, rgba(0,32,52,1) 100%);
	background: linear-gradient(180deg, rgba(0,25,45,1) 0%, rgba(0,32,52,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00192d",endColorstr="#002034",GradientType=1);
	padding: 30px 0 0;
}
.section2-alt {
	padding-top: 60px;
}
.section3 {
	margin-top: 48px;
	padding: 60px 0 40px;
}
.section4 {
	background: rgb(0,25,45);
	background: -moz-linear-gradient(180deg, rgba(0,25,45,1) 0%, rgba(0,32,52,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,25,45,1) 0%, rgba(0,32,52,1) 100%);
	background: linear-gradient(180deg, rgba(0,25,45,1) 0%, rgba(0,32,52,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00192d",endColorstr="#002034",GradientType=1);
	padding: 46px 0 72px;
	border-bottom: 2px solid #f79020;
	position: relative;
}
.section4:after {
	content: '';
	position: absolute;
	bottom: -32px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 0; 
	height: 0; 
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-top: 32px solid #f79020;
	z-index: 1;
}
.section4:before {
	content: '';
	position: absolute;
	bottom: -29px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 0;
	height: 0;
	border-left: 22px solid transparent;
	border-right: 22px solid transparent;
	border-top: 29px solid #002034;
	z-index: 2;
}
.section3 {
	margin-top: 48px;
	padding: 60px 0 40px;
}
.section5 {
	padding: 100px 0 0;
	background: rgb(0,25,45);
	background: -moz-linear-gradient(180deg, rgba(0,25,45,1) 0%, rgba(0,32,52,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,25,45,1) 0%, rgba(0,32,52,1) 100%);
	background: linear-gradient(180deg, rgba(0,25,45,1) 0%, rgba(0,32,52,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#00192d",endColorstr="#002034",GradientType=1);
}
.page-main {
	max-width: 782px;
	margin: 0 auto;
}

.page-main .mb-30 {
	margin-bottom: 30px;
}

.page-main p:last-child {
	margin-bottom: 0;
}

.mainTxt {
	font-size: 18px;
	font-weight: 500;
}

.page-main .twoColumns .column:first-child{
	width: 105px;
	text-align: center;
	margin: 30px auto;
}


.page-main .twoColumns .column ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.page-main .twoColumns .column ul li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 5px;
}

.page-main .twoColumns .column ul li:before {
	content: '>';
	left: 0;
	position: absolute;
}
@media only screen and (min-width: 768px) {
	.page-main .twoColumns {
		display: table;
		word-wrap: 100%;
		table-layout: fixed;
	}

	.page-main .twoColumns .column:first-child{
		width: 105px;
		padding-right: 30px;
	}
	.page-main .twoColumns .column {
		display: table-cell;
		vertical-align: top;
	}

	.page-main .twoColumns .column ul li {
		margin-bottom: 10px;
	}

}
@media only screen and (min-width: 992px) {
	.section1 {
		padding: 110px 0 140px;
		margin-top: 84px;
	}
	.section2 {
		padding: 65px 0 0;
	}
	.section2-alt {
		padding-top: 70px;
	}
	.section3 {
		margin-top: 84px;
		padding: 110px 0 70px;
	}
	.section4 {
		padding: 90px 0 70px;
	}
	.section5 {
		padding-top: 208px;
	}

}


/* contact form
======================================== */
.form {
	text-align: center;
	margin-top: 60px;
}

div.wpcf7-response-output {
	margin: 0!important;
	border: 0!important;
	padding: 0!important;
}

div.wpcf7 .ajax-loader {
	display: block!important;
	margin: 10px 0 0!important;
	background-position: right;
	background-repeat: no-repeat;
	width: 100%!important;
}

.form span.wpcf7-list-item {
	margin: 0;
}

.form h2 {
	margin: 0 0 25px;
	font-family: 'SangBleu Sans Medium', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 24px;
}

.form .small {
	font-size: 11px;
	font-weight: bold;
}

.form .block .column {
	margin-bottom: 15px;
}

.form .block .column .form-control,
.form .form-control{
	border: 0;
	border-radius: 0;
	background-color: transparent;
	border-bottom: 1px solid #A7B6BF;
	padding: 10px 0;
	height: auto;
	color: #A7B6BF;
	font-size: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.form .block .column .form-control:focus,
.form .form-control:focus{
	color: #FFC20E;
	border-bottom-color: #FFC20E;
}

.form .block .column select.form-control,
.form select.form-control {
	-webkit-appearance: none;
	padding-right: 30px;
	background: url('../images/icon_arrowdown.png') right center no-repeat;
}

.form .submit {
	text-align: center;
	margin-top: 50px;
}

.form .submit input {
	font-size: 18px;
	padding: 6px 40px;
	cursor: pointer;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	border-radius: 20px;
	color: #002034;
	border-radius: 30px;
	background: rgb(252,195,25);
	background: -moz-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcc319",endColorstr="#f15625",GradientType=1);
}

.form .submit input:hover {
	color:#fff;
}

/* map
======================================== */
.map {
	margin-top: 20px;
}

.map .column:first-child{ 
	margin-bottom: 20px;
	text-align: center;
}

.map hr {
	margin: 0 0 20px;
	height: 1px;
	background: rgb(252,195,25);
	background: -moz-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcc319",endColorstr="#f15625",GradientType=1);
}

.map .column .contact-info {
	margin-bottom: 18px;
}

.map .column .contact-info p {
	margin-bottom: 0;
}

.map .column .contact-info .heading {
	font-size: 21px;
	color: #FFC20E;
}
.map .column .contact-info .tel,
.map .column .contact-info .tel a {
	color: #fff;
	font-size: 18px;
	font-weight: 500;
}
.map .column .contact-info .details {
	font-weight: 300;
}

.map .column .contact-info2 {
	display: flex;
	justify-content: space-between;
}

.map .column .contact-info2 .contact-info {
	width: 48%;
}

.map ul.social {

	list-style: none;
	margin: 0;
	padding: 0;
}

.map ul.social li{
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 0;
}

.map ul.social li a img {
	width: 35px;
}

.map ul.social li a:hover {
	opacity: 0.6;
}

.map .address {
	font-weight: 500;
}

.map #map {
	width: 100%;
	height: 390px;
}

@media only screen and (min-width: 768px) {
	.form .block {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.form .block .column {
		width: 48.5%;
		margin-bottom: 15px;
	}

	.form .block .column:last-child {
		width: 100%;
	}

	.map .column:first-child {
		margin-top: 10px;
	}

	.map {
		display: flex;
		justify-content: space-between;
	}
	.map .column {
		width: 48%
	}
}


.contact-banner a {
	background: rgb(252,195,25);
	background: -moz-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcc319",endColorstr="#f15625",GradientType=1);
	text-align: center;
	color: #000E22;
	font-size: 16px;
	padding: 8px 20px 12px;
	/* margin-top: 60px; */
	margin-bottom: 30px;
	display: block;
	border-radius: 50px;
}


.contact-banner a:hover {
	color: #fff;
}

.contact-banner p {
	margin-bottom: 0;
}

@media only screen and (min-width: 992px) {
	.contact-banner a {
		font-size: 21px;
		margin-top: 0;
		margin-bottom: 40px;
	}
}

.customRadio label input:checked ~ span:after {
	content: '';
	width: 8px;
	height: 8px;
	background: #fff;
	position: absolute;
	left: 4px;
	top: 7px;
}

/* wave anim
======================================== */

@keyframes move_wave {
	0% {
		transform: translateX(0) translateZ(0) scaleY(1)
	}
	50% {
		transform: translateX(-25%) translateZ(0) scaleY(0.55)
	}
	100% {
		transform: translateX(-50%) translateZ(0) scaleY(1)
	}
}

@media only screen and (min-width: 992px) {
	.waveWrapper {
		overflow: hidden;
		position: relative;
		/*padding-bottom: 28%;*/
	}
	.waveWrapper .canvas {
		display: none;
	}
	.waveWrapper2 {
		padding-bottom: 20%;
	}
	.waveWrapperInner {
		position: absolute;
		width: 100%;
		overflow: hidden;
		height: 100%;
		bottom: -1px;
	}
	.bgTop {
		z-index: 15;
		opacity: 0.5;
	}
	.bgMiddle {
		z-index: 10;
		opacity: 0.75;
	}
	.bgBottom {
		z-index: 5;
		opacity: 1;
	}
	.wave {
		position: absolute;
		left: 0;
		width: 300%;
		height: 100%;
		background-repeat: repeat-x;
		background-position: 0 bottom;
		transform-origin: center bottom;
	}
	.waveTop {
		animation: move_wave 20s linear infinite;
		background-size: 50% auto;
	}
	.waveAnimation .waveTop {
		background-image: url('../images/wave-top.png');
	}
	.waveMiddle {
		background-size: 50% auto;
	}
	.waveAnimation .waveMiddle {
		animation: move_wave 25s linear infinite;
		background-image: url('../images/wave-mid.png');
	}
	.waveBottom {
		animation: move_wave 30s linear infinite;
		background-image: url('../images/wave-back.png');
		background-size: 50% auto;
	}
}
.scroller {
	width: 2px;
	height: 6px;
	background-color: #fff;
	border-radius: 2px;
	animation-name: scroll;
	animation-duration: 2s;
	animation-timing-function: cubic-bezier(.15, .41, .69, .94);
	animation-iteration-count: infinite;
	left: 50%;
	position: absolute;
	top: 5px;
	margin-left: -1px;
}

@keyframes scroll {
	0% {
		opacity: 0;
	}
	10% {
		transform: translateY(0);
		opacity: 1;
	}
	100% {
		transform: translateY(15px);
		opacity: 0;
	}
}

.partner-list .column{
	display: block;
	background: #000E22;
	text-align: center;
	margin-bottom: 20px;
	color: #fff;
}

.partner-list .column .image{
	background-color: #fff;
	background-size: cover;
	background-position: bottom center;
	background-repeat:  no-repeat;
	height: 272px;
}

.partner-list .column h3{
	font-size: 21px;
	font-weight: 400;
	margin: 0 0 35px;
}

.partner-list .column .body{
	padding: 40px 30px;
	font-size: 12px;
	font-weight: 400;
}

.partner-list .column .body p{
	max-width: 280px;
	margin: 0 auto 35px;
}

.partner-list .column .body .btn {
	font-size: 13px;
}

@media only screen and (min-width: 992px) {
	.partner-list{
		margin: 0 0.5%;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.partner-list .column {
		width: 32.33%;
		margin: 0.5%;
	}
}